
body {
    margin:0;
    background-color:black;
}

.navbar {
  overflow: hidden;
  background-color: #333;
  position: fixed;
  top: 0;
  width: 100%;
}

.navbar a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 12px 12px;
  text-decoration: none;
  font-size: 17px;
}

.navbar a:hover {
  background: #ddd;
  color: black;
}

.main {
  padding: 16px;
  margin-top: 30px;
}

.container {
    width:80%;
    margin:auto;
    overflow:hidden;
}

.containerlm {
    width:80%;
    text-align:center;
    margin:auto;
    overflow:hidden;
}

.container0 {
    width:80%;
    margin-top:20px;
    margin-right:auto;
    margin-left:auto;
    overflow:hidden;
    background-color:#333;
}

.container1 {
    width:33%;
    float:left;
    margin-top:20px;
    margin-bottom:20px;
    margin-left:auto;
    margin-right:auto;
    overflow:hidden;
}

.container2 {
    width:15%;
    float:right;
    margin-top:20px;
    margin-bottom:20px;
    overflow:hidden;
}

.dark {
    padding:15px;
    background:#333;
    color:white;
    margin-top:10px;
    margin-bottom:10px;
}

.yellow {
    padding:15px;
    background:yellow;
    color:black;
    margin-top:10px;
    margin-bottom:10px;
}


#logo img {
    display:block;
    margin-left:20px;
    width:300px;
    float:left;
}

#tglogo img {
    display:block;
    margin:auto;
    width:200px;
    float:center;
}

#tilaus h1 {
    margin-top:10px;
    margin-bottom:10px;
    font-size:300%;
}

#hinnat {
    margin-top:20px;
}

#hinnat .box {

    float:left;
    text-align:center;
    width:31%;
    padding:10px;
}

#isoHinnat {
    margin-top:20px;
}

#isoHinnat .box {

    float:left;
    text-align:center;
    width:31%;
    padding:10px;
}


#kalusto img {
    display:block;
    float:left;
    padding:10px;
    margin-top:10px;
    width:47%;
}


footer {
    padding:5px;
    color:white;
    background-color:#444;
    text-align:center;
}


@media(max-width: 1000px) {
    .navbar, .main,  #logo img, #tglogo img, .container, .container0, .container1, .container2, #tilaus, #kuvaus, #tausta,#kalusto img, #hinnat .box, #isoHinnat .box, #maksutavat, #lisat, #sopimukset {
	float:none;
	text-align:center;
	width:100%;
    }
    
    #kuvaus {
	margin-top:40px;
    }

    #hinnat .box {
	padding:0px;
    }
    
    #isoHinnat .box {
	padding:0px;
    }

    .navbar a {
	font-size:medium;
    }

    #logo img {
	float:center;
	margin-top:50px;
	margin-left:auto;
	margin-right:auto;
	width:300px;
    }
    
}
